<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Harley Quinn</Series>
  <Number>069</Number>
  <Web>https://www.comixology.com/Harley-Quinn-2016-69/digital-comic/823944</Web>
  <Volume>2016</Volume>
  <Summary>Harley Quinn is great at kicking jerks in the face. Paying her taxes? Not so much. Things turn from bad to worse when Harley’s new accountant, an ex-con called the Hambezzler, runs into trouble with his old crew and they come to Coney Island with one thing on their minds: payback!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB823944], [RELDATE:2020-01-01]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
